*** Settings ***
Documentation       Scritping style
Test Template       Gen email from user data


*** Test case ***       User         mailname
TemplateStyle 1          teddy        gmail
                        carol        outlook


*** Keywords ***
Gen email from user data
    [Arguments]         ${user}     ${mail}
    log to console     ${user}@${mail}.com
